Specified Web server is not running ASP.NET version 1.1

Specified Web server is not running ASP.NET version 1.1

Post by RFdD » Sat, 06 May 2006 09:23:02


Please Help! I am getting the error:

"Visual Studio .NET has detected that the specified Web server is not running
ASP.NET version 1.1. You will be unable to run ASP.NET applications or
services. "

Yes, I ran aspnet_regiis -i about a billion times. (also, -u, then -i)
Yes, I tried uninstalling and reinstalling vs.net.

I'm running windows xp sp2, vs.net 2003, IE 6.something. I'm also using
mcms 2002, but I doubt that's really relevant.

Any ideas? If not, I think I will go ahead and open a Microsoft Support Case.